cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
3037
Views
0
Helpful
4
Replies
Highlighted
Beginner

Anyconnect vpn client with 2800 router compatibility

We are running cisco vpn client with 2800 router, but we are facing some problems and need to use another vpn client as cisco vpn client is end of support.

 

Can we use anyconnect vpn client and is it compatible with our router, what changes need to be done, and what licensing required

Thanks, Anas *--* Please rate the useful post,its free ;) *--*
4 REPLIES 4
Highlighted
Enthusiast

Hello, Anas.

Yes, you can configure SSL VPN services (including AnyConnect VPN client) on 2800 IOS Router. Please, see:

http://www.cisco.com/c/en/us/products/collateral/security/ios-sslvpn/product_data_sheet0900aecd80405e25.html

System Requirements

Table 6 lists the hardware and software requirements to install and use Cisco IOS SSL VPN.

Table 5. System Requirements

Hardware

Cisco SR500, 870, 880, 890, 1800, 1900, 2800, 2900, 3800, 3900, 7200 Series and Cisco 7301 Routers

Cisco IOS Software Release

Cisco IOS 12.4(9)T or later recommended

Cisco IOS Software Feature Set

Advanced Security or higher

Note: SSL VPN is supported in IOS Software. For hardware acceleration of IOS SSL VPN, a VPN AIM is required. This is supported on the Cisco 1841, 2800, and 3800 Series Integrated Services Routers

 

According to the licenses, as far as I know, you don't have to order SSL VPN Licenses for cisco routers anymore. Cisco changed recently the licensing schema for Anyconnect. Now you need to change AnyConnect PLUS or Apex licenses for the proper amount of users, who will use AnyConnect services. Those licenses are not tied to the hardware platform anymore.

Please, see the actual ordering guide for AnyConnect licenses:

http://www.cisco.com/c/dam/en/us/products/security/anyconnect-og.pdf

 

Highlighted

By the way, you can use the following configuration guide to configure SSL VPN on IOS Router:

http://www.cisco.com/c/en/us/td/docs/ios-xml/ios/sec_conn_sslvpn/configuration/15-mt/sec-conn-sslvpn-15-mt-book.html

Highlighted

Thanks Boris, this is for ssl vpn, I forgot to mention that we are using IPSec VPN

Thanks, Anas *--* Please rate the useful post,its free ;) *--*
Highlighted

Hi, Anas.

No problem: Cisco Anyconnect version 3.0 and above support SSL as well as IPSECv2 connection.

That means, you can use IPSec with IKEv2 for remote users, connecting with Anyconnect client.

Here is the configuration example:

http://www.cisco.com/c/en/us/support/docs/security/flexvpn/115014-flexvpn-guide-cert-00.html

But pay an attention, AnyConnect does not support IPsec IKEv1. So in any way, you'll have to reconfigure your router.

Content for Community-Ad